public class ComplexLogicElementUI : LogicElementUI
{
    public CombinedBlock combinedFunction { get { return LogicElement as CombinedBlock; } }

    public override void UpdateUI()
    {
        base.UpdateUI();
    }
}
